/*
Theme Name: Wood
Theme URI: https://elementor.com/products/hello-biz/
Template: hello-biz
Text Domain: wood
Author: Iggy Pritzker
Author URI: https://www.web-design.co.il/
Description: Child theme for Hello Biz from Elementor. NEVER DELETE THIS THEME AND PARENT THEME CALLED HELLO BIZ!!!
Version: 0.0.1.1764930925
Updated: 2025-12-05 12:35:25

*/
/*https://api.whatsapp.com/send?phone=972545398625&text=Hi%20WoodGrainTailes*/
/* guide boxes w tax */
*, *:focus {
	outline: none !important;
}
body:where(.single-post, .single-guide) .page-content h2 {
	font-size: 1.75rem;
}
body:where(.single-post, .single-guide) .page-content h3 {
	font-size: 1.2rem;
	font-weight: 600;
}
body:where(.single-post, .single-guide) .page-content h4 {
	font-size: 1.16rem;
	font-weight: 600;
}
body:where(.single-post, .single-guide) .page-content h5 {
	font-size: 1.08rem;
	font-weight: 600;
}
body:where(.single-post, .single-guide) .page-content h6 {
	font-size: 1rem;
	font-weight: 700;
}
.guide-box-meta li .elementor-post-info__item-prefix + span {
	background: #e1e1e1;
	padding: 2px 10px;
	display: inline-flex;
	border-radius: 1em;
}
/* comments */
#comments form label {
	margin-bottom: .56em;
}
#cancel-comment-reply-link {
	float: left;
}
/* cookies */
body .njt-gdpr-btns > .custom-btn a {
	text-decoration: underline !important;
}
/* edit for admin */
/* logged */
.admin-bar > header > div {
	top: 32px !important;
}
@media screen and (max-width: 782px) {
	.admin-bar > header > div {
		top: 46px !important;
	}
}